#wa-compcarousel-l5q3v7p34r5874 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-l5q3v7p34r5874 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-l5q3v7p34r5874 .title {bottom:0px;top:auto !important;}
#wa-compcontactform-l5lwrr654xvau0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-l5lwrr654xvau0 .btn-primary {font-family:Arial; background-color:#ee3c37; color:#ffffff; border-color:rgba(46,109,164,0);}
#wa-compcontactform-l5lwrr654xvau0 .btn-primary:hover {background-color:#ee3c37;}
#wa-compcontactform-l5lwrr654xvau0 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-l5lwrr654xvau0 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compsubpage-l5q2w1tj664gtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l5q2w1tj664gtc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l5q2w1tj664gtc>.wa-container-vspacer {height:0px;}
#wa-comptext-jb6rp3w1aify00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5lwru711newqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5q362hh4kx2rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5q3v7o8723148 {background-color:rgba(0,0,0,0.4);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5q3v7p27230f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l5q2u0h25o5qbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5q2u0h25o5qbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q2u0h25o5qbs>.wa-container-vspacer {height:0px;}
#wa-container-l5q2w23p3wxbog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#d6d6d6;padding:0px 0px 0px 0px;}
#wa-container-l5q2w23p3wxbog>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q2w23p3wxbog>.wa-container-vspacer {height:0px;}
#wa-container-l5q3v7o85k6yp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5q3v7o85k6yp4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q3v7o85k6yp4>.wa-container-vspacer {height:0px;}
#wa-container-l5q3v7p25gf5i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l5q3v7p25gf5i0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l5q3v7p25gf5i0>.wa-container-vspacer {height:0px;}
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-jb6rqzvj21brm0>.wa-item-rowspacer {height:100px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5lx7hb23mradk>.wa-item-rowspacer {height:100px;}
#wa-row-l5q2w1tj1lvcig {margin:0px 0px;}
#wa-row-l5q2w1tj1lvcig>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx69c>.wa-item-rowspacer {height:45px;}
#wa-row-l5q362hh5hx6e0 {margin:0px 0px;}
#wa-row-l5q362hh5hx6e0>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6io {margin:0px 0px;}
#wa-row-l5q362hh5hx6io>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6nc {margin:0px 0px;}
#wa-row-l5q362hh5hx6nc>div {padding: 0px 0px;}
#wa-row-l5q3v7o84svs14>.wa-item-rowspacer {height:50px;}
#wa-row-l5q3v7o84svs5s {margin:0px 0px;}
#wa-row-l5q3v7o84svs5s>div {padding: 0px 0px;}
#wa-row-l5q3v7o84svsag>.wa-item-rowspacer {height:50px;}
#wa-row-l5q3v7p228qa7c {margin:0px 0px;}
#wa-row-l5q3v7p228qa7c>div {padding: 0px 0px;}
#wa-row-l5q3v7p24svr94>.wa-item-rowspacer {height:50px;}
#wa-row-l5q3v7r128qalc>.wa-item-rowspacer {height:50px;}
#wa-sub-container-l5q362hh28k1yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l5q362hh28k1yw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l5q362hh28k1yw>.wa-container-vspacer {height:0px;}
#wa-sub-container-l5q362hh3tzj4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l5q362hh3tzj4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l5q362hh3tzj4w>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-l5q362hh3gu27c] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-l5q362hh3gu27c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l5q362hh3gu27c] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-brand, [id^=wa-compmenu-l5q362hh3gu27c].navbar-nav li a, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f0eeff;}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-nav > .open > a:focus {color:#f0eeff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l5q362hh3gu27c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l5q362hh3gu27c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l5q362hh3gu27c] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-l5q362hh3gu27c].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5q2w1tj1lvcig {margin:0px 0px;}
#wa-row-l5q2w1tj1lvcig>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6e0 {margin:0px 0px;}
#wa-row-l5q362hh5hx6e0>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6io {margin:0px 0px;}
#wa-row-l5q362hh5hx6io>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6nc {margin:0px 0px;}
#wa-row-l5q362hh5hx6nc>div {padding: 0px 0px;}
#wa-row-l5q3v7o84svs5s {margin:0px 0px;}
#wa-row-l5q3v7o84svs5s>div {padding: 0px 0px;}
#wa-row-l5q3v7p228qa7c {margin:0px 0px;}
#wa-row-l5q3v7p228qa7c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5q2w1tj1lvcig {margin:0px 0px;}
#wa-row-l5q2w1tj1lvcig>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6e0 {margin:0px 0px;}
#wa-row-l5q362hh5hx6e0>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6io {margin:0px 0px;}
#wa-row-l5q362hh5hx6io>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6nc {margin:0px 0px;}
#wa-row-l5q362hh5hx6nc>div {padding: 0px 0px;}
#wa-row-l5q3v7o84svs5s {margin:0px 0px;}
#wa-row-l5q3v7o84svs5s>div {padding: 0px 0px;}
#wa-row-l5q3v7p228qa7c {margin:0px 0px;}
#wa-row-l5q3v7p228qa7c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5q2w1tj1lvcig {margin:0px 0px;}
#wa-row-l5q2w1tj1lvcig>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6e0 {margin:0px 0px;}
#wa-row-l5q362hh5hx6e0>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6io {margin:0px 0px;}
#wa-row-l5q362hh5hx6io>div {padding: 0px 0px;}
#wa-row-l5q362hh5hx6nc {margin:0px 0px;}
#wa-row-l5q362hh5hx6nc>div {padding: 0px 0px;}
#wa-row-l5q3v7o84svs5s {margin:0px 0px;}
#wa-row-l5q3v7o84svs5s>div {padding: 0px 0px;}
#wa-row-l5q3v7p228qa7c {margin:0px 0px;}
#wa-row-l5q3v7p228qa7c>div {padding: 0px 0px;}
}
